@import url("sams.css");

@font-face{
  font-family: "Dobra";
  font-style: normal;
  font-weight: 500;
  src:
  url("/font/1FDAA7_0_0.eot?#iefix") format("embedded-opentype"),
  url("/font/1FDAA7_0_0.woff") format("woff"),
  url("/font/1FDAA7_0_0.ttf") format("truetype"),
  url("/font/1FDAA7_0_0.svg#Dobra") format("svg");
}

@font-face{
  font-family: "DobraBook";
  font-style: normal;
  font-weight: 300;
  src:
  url("/font/1FDAA7_1_0.eot?#iefix") format("embedded-opentype"),
  url("/font/1FDAA7_1_0.woff") format("woff"),
  url("/font/1FDAA7_1_0.ttf") format("truetype"),
  url("/font/1FDAA7_1_0.svg#DobraBook") format("svg");
}

@font-face{
  font-family: "DobraSlab";
  font-style: normal;
  font-weight: 300;
  src:
  url("/font/1FDAA7_2_0.eot?#iefix") format("embedded-opentype"),
  url("/font/1FDAA7_2_0.woff") format("woff"),
  url("/font/1FDAA7_2_0.ttf") format("truetype"),
  url("/font/1FDAA7_2_0.svg#DobraSlab") format("svg");
}

@font-face{
  font-family: "DobraSlabBold";
  font-style: normal;
  font-weight: 700;
  src:
  url("/font/1FDAA7_3_0.eot?#iefix") format("embedded-opentype"),
  url("/font/1FDAA7_3_0.woff") format("woff"),
  url("/font/1FDAA7_3_0.ttf") format("truetype"),
  url("/font/1FDAA7_3_0.svg#DobraSlabBold") format("svg");
}




*{
  margin: 0;
  padding: 0;
  border: 0;
}

body{
  background-color: #E7E7E7;
  color: #333333;
  font-family: DobraSlab;
}


a{
  text-decoration: none;
  color: #000000;
  cursor: pointer;
}

a:focus{
  outline: none;
}

a:hover{
  text-decoration: underline;
}


h1{
  font-family: DobraSlab;
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 10px;
  font-weight: normal;
}

h2{
  font-family: DobraSlab;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  font-weight: normal;
}

.h2{
  display: block;
  font-family: DobraSlab;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 5px;
  font-weight: normal;
}

h2 a, .h2 a, h3 a{
  color: #333333;
}


ul, ol{
  margin: 0 0 15px 30px;
}



h3{
  font-family: DobraSlab;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  border-bottom: 10px solid #333333;
  margin-bottom: 10px;
  padding-bottom: 5px;
  margin-top: 20px;
}


h4{
  font-family: DobraSlabBold;
  font-size: 16px;
  line-height: 16px;
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 20px;
}



p{
  margin-bottom: 15px;
}

.paragraph{
  display: block;
}


#container{
  width: 1000px;
  margin: 0 auto;
  background-color: #FFFFFF;
  padding-top: 10px;
}


#header{
  height: 100px;
  width: 100%;
  background-repeat: no-repeat;
  background-size:cover;
}

#header #logo{
  padding-top: 18px;
  padding-left: 20px;
  float: left;
}
#mobilenav{
  display: none;
}

#header #search{
  text-align: right;
  height: 25px;
  padding-top: 20px;
  padding-right: 20px;
}


#header #search #q{
  width: 155px;
  border: 1px solid #000000;
  padding: 2px;
  font-family: DobraBook;
}


#header #search .q{
  color: #666666;
  font-style: italic;
}

#header #search .qselected{
  font-style: normal;
  color: #333333;
}


#header #nav{
  text-align: right;
  padding-right: 20px;
  padding-top: 10px;
  list-style-type: none;
  float: right;
  font-family: DobraSlab;
  font-size: 24px;
}

#header #nav a{
  color: #FFFFFF;
}

#header #nav a:hover{
  text-decoration: none;
}
#header #nav li{
  display: block;
  float: left;
  margin-left: 10px;
}

#header #nav #divider{
  padding-top: 4px;
}




#nav_news, #nav_features, #nav_columns, #nav_culture, #nav_contribute{
  border-bottom: 4px solid #ffffff;
  transition: .7s border;
}
#nav_news:hover, #nav_features:hover, #nav_columns:hover, #nav_culture:hover, #nav_contribute:hover{
  border-bottom: 4px solid #333334;
  transition: .3s border;
}

/*
#nav_news:hover{
  border-bottom: 5px solid #E2A022;
}
#nav_features:hover{
  border-bottom: 5px solid #A6E13D;
}
#nav_columns:hover{
  border-bottom: 5px solid #58D1BA;
}
#nav_culture:hover{
  border-bottom: 5px solid #6138C5;
}
#nav_contribute:hover{
  border-bottom: 5px solid #000;
}
*/




#main{
  padding: 20px;
  font-size: 14px;
  line-height: 18.5px;
}


.left{
  width: 600px;
  float: left;
  overflow: hidden;
}

.right{
  width: 300px;
  margin-left: 660px;
  overflow: hidden;
}

.right ul{
  list-style: none;
  margin-left:0;
}

.right h3{
  font-family: Dobra;
  letter-spacing: 3px;
}





/*  HOME PAGE */

#home_slider{

}
#owl{
  position: relative;
  margin-bottom: 60px;
}
#owl img{
  width: 100%;
  max-height: 400px;
  display: block;
}
#owl a{
  display: block;
  position: relative;
}
#owl .caption{
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 96%;
  background-image: url(images/blacktransparent.png);
  color: #FFFFFF;
  font-size: 15px;
  padding: 10px 2%;
}
#owl .caption .h2{
  font-family: Dobra;
  font-size: 36px;
  line-height: 36px;
}

#owl .owl-pagination{
  position: absolute;
  top: 0;
  right: 0;
}

#owl + .advert{
  margin-top: -40px;
}
/*
.stepcarousel{
  position: relative;
  border: 0;
  overflow: hidden;
  width: 600px;
  height: 400px;
  margin-bottom: 20px;
}

.stepcarousel .belt{
  position: absolute;
  left: 0;
  top: 0;
}

.stepcarousel .panel{
  float: left;
  overflow: hidden;
  width: 600px;
  height: 400px;
  position: relative;
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
}


.stepcarousel .panel .bottom{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 600px;
}

.stepcarousel .panel .bottom .numbers{
  text-align: right;
  font-size: 18px;
}

.stepcarousel .panel .bottom .numbers a{
  color: #FFFFFF;
  margin-right: 10px;
  opacity:0.6;
}

.stepcarousel .panel .bottom .numbers .this{
  color: #FFFFFF;
  opacity:1;
}

.stepcarousel .panel .slider_caption{
  display: block;
  width: 600px;
  color: #FFFFFF;
  background-image: url(images/blacktransparent.png);
  padding: 10px;
  font-size: 15px;
}

.stepcarousel .panel .slider_caption .h2{
  font-family: Dobra;
}

.stepcarousel a:hover{
  text-decoration: none;
}
*/


.landing_large{
  display: block;
  clear: left;
  margin-bottom: 20px;
  color: #333333;
}
.landing_large:hover{
  text-decoration: none;
}
.landing_large:hover h2{
  text-decoration: underline;
}

.landing_large h2{
  font-family: Dobra;
  font-size: 36px;
  line-height: 36px;
  margin-top:0;
}

.landing_large .leftside{
  display: block;
  width: 290px;
  height: 205px;
  float: left;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}

.landing_large .rightside{
  display: block;
  width: 290px;
  height: 205px;
  margin-left: 310px;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}



.landing_small{
  display: block;
  float: left;
  padding-left: 10px;
  width: 270px;
  height: 124px;
  border-left: 10px solid #FFFFFF;
  color: #333333;
  overflow: hidden;
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 16px;
}
.landing_small.leftmargin{
  margin-left: 20px;
}
.landing_small h3{
  margin: 0;
  border:0;
  font-family: Dobra;
  line-height: 20px;
}
.landing_small p{
  margin: 0;
}
.landing_small:hover{
  text-decoration: none;
}
.landing_small:hover h3{
  text-decoration: underline;
}

/*
.newsborder{
  border-left: 10px solid #E2A022;
}
.featuresborder{
  border-left: 10px solid #A6E13D;
}
.columnsborder{
  border-left: 10px solid #58D1BA;
}
.cultureborder{
  border-left: 10px solid #6138C5;
}
.critic-tvborder{
  border-left: 10px solid #B546C0;
}
.blogborder{
  border-left: 10px solid #D83069;
}
.defaultborder{
  border-left: 10px solid #999999;
}
*/

.newsborder,.featuresborder,.columnsborder,.cultureborder,.critic-tvborder,.blogborder,.defaultborder{
  border-left: 10px solid #333334;
}





#eventguide{
  background-color: #333333;
  color: #FFFFFF;
  padding: 0 10px 10px 10px;
  font-size: 18px;
  line-height: 16px;
  margin-bottom: 20px;
}

#eventguide a{
  color: #FFFFFF;
  padding-bottom: 3px;
}

#eventguide .smalltext{
  display: block;
  font-size: 13px;
  line-height: 15px;
  padding-top: 3px;
}

#eventguide .link{
  font-size: 13px;
  line-height: 13px;
  font-style: italic;
  margin-bottom:0;
}

#eventguide #lines{
  background-image: url(images/eventguidelines.jpg);
  height: 5px;
  width: 300px;
  margin: 5px 0 5px -10px;
}


#weather{
  margin-bottom: 20px;
  overflow: auto;
}


#weather img{
  float: left;
}

#weather p{
  margin-left: 71px;
}


#logos{
  margin-bottom: 20px;
}


#latestissue{
  background-color: #333333;
  color: #FFFFFF;
  padding: 20px;
}

#latestissue a{
  color: #FFFFFF;
}

#latestissue h1{
  font-family: DobraSlab;
  font-style: italic;
  font-size: 38px;
  border-bottom: 10px solid #FFFFFF;
  padding-bottom: 10px;
}

#latestissue #image{
  float: right;
  text-align: left;
  width: 300px;
  font-size: 12px;
}

#latestissue #details{
  width: 600px;
}


#latestissue ul{
  list-style-type: none;
  width: 135px;
  margin-right: 15px;
  margin-left:0;
  margin-bottom: 0;
  float: left;
}

#latestissue li{
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 15px;
}


#footer{
  background-color: #333333;
  padding: 20px;
  text-align: center;
  color: #808080;
}

#footer #whitebar{
  border-top: 10px solid #FFFFFF;
  margin-bottom: 20px;
}

#footer .light{
  color: #CCCCCC;
}

#footer a{
  color: #CCCCCC;
}


#copy{
  color: #555555;
  font-size: 12px;
  line-height: 12px;
}

#copy a{
  color: #555555;
}


.ad_placeholder{
  background-color: #e1f5fa;
  margin-bottom: 20px;
  padding: 0px;
  text-align: center;
}

.advert{
  margin-bottom: 18px;
  padding: 0px;
  text-align: center;
}
.advert img{
  max-width: 100%;
}

.fb-like-box {margin-bottom: 20px;}


.archivelist{
  margin-bottom: 10px;
}

.archivelist li{
  border-bottom: 1px solid #CCCCCC;
  text-indent: -10px;
}

.archivelist a{
  display: block;
  padding: 3px 0 3px 10px;
}



.editorspicks li{
  padding-bottom: 8px;
}
.editorspicks .editorsblurb{
  display: block;
  padding-left: 10px;
  text-indent: 0;
  color: #666666;
  font-style: italic;
}




#heading{
  padding-left: 5px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 60px;
  overflow: hidden;
}

#heading a{
  color: #FFFFFF;
}

#heading a:hover{
  text-decoration: none;
}

#heading h1{
  font-family: DobraSlab;
  margin: 0;
  color: #FFFFFF;
  line-height: 50px;
  padding-top: 9px;
}


#subnav{
  float:right;
  padding-top: 33px;
  font-size: 20px;
  font-family: DobraSlab;
  letter-spacing: .6px;
}

#subnav a{
  margin-right: 10px;
  height: 25px;
  line-height: 23px;
  padding: 4px 10px 4px 10px;
}

#subnav a:hover, #subnav a:active{
  background-image: url(/images/blacktransparentlight.png);
}

#subnav .current{
  background-image: url(/images/blacktransparentlight.png);
}




.articledetails{
  border-left: 10px solid #cccccc;
  padding-left: 10px;
  color: #666666;
  font-style: italic;
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.articledetails a{
  color: #666666;
}

.tags{
  font-style: normal;
  color: #333333;
}






.todo{
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}


.blogpost{
  border-bottom: 10px solid #333333;
  margin-bottom: 20px;
}


#pages{
  font-family: DobraBook;
  font-size: 23px;
  line-height: 23px;
}

#pages img{
  vertical-align: middle;
}

#pages a:hover{
  text-decoration: none;
}

#pages .disabled{
  color: #cccccc;
}

#pages #prev{
  float: left;
}

#pages #next{
  float: right;
}



.issue_thumbs{

}

.issue_thumbs .issue{
  width: 168px;
  display: block;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 5px solid #FFFFFF;
}

.issue_thumbs .issue:hover{
  border-bottom: 5px solid #333333;
  text-decoration: none;
}

.issue_thumbs .issuenumber{
  display: block;
  font-family: DobraSlab;
  font-size: 20px;
  line-height: 20px;
  color: #333333;
  margin-top: 5px;
}

.issue_thumbs .issuedate{
  display: block;
  color: #999999;
}

#archive_years {
  width: 920px;
  margin-top: 20px;
  border-top: 10px solid #333333;
  padding-top: 10px;
  font-family: DobraBook;
  font-size: 30px;
  line-height:30px;
}

#archive_years a{
  color: #666666;
  margin-right: 20px;
}

#archive_years .current{
  margin-right: 20px;
  color: #333333;
}




.subline{
  color: #999999;
  font-style: italic;
  font-size: 12px;
  line-height: 12px;
}

.subline a{
  color: #999999;
}


#gallery #mainphoto{
  width: 920px;
  height: 612px;
  line-height: 612px;
  margin-bottom: 11px;
  background-color: #e6e6e6;
  text-align: center;
  position: relative;
  overflow: hidden;
}

#gallery #mainphoto img{
  vertical-align: middle;
}


#gallery #mainphoto #leftbutton{
  position: absolute;
  left:0;
  top:0;
  height: 612px;
  width: 100px;
}

#gallery #mainphoto #leftbutton:hover{
  background-image: url(images/blacktransparentlight.png);
}

#gallery #mainphoto #leftbutton img{
  display: none;
}
#gallery #mainphoto #leftbutton:hover img{
  display: inline;
}



#gallery #mainphoto #rightbutton{
  position: absolute;
  left:820px;
  top:0;
  height: 612px;
  width: 100px;
}

#gallery #mainphoto #rightbutton:hover{
  background-image: url(images/blacktransparentlight.png);
}

#gallery #mainphoto #rightbutton img{
  display: none;
}
#gallery #mainphoto #rightbutton:hover img{
  display: inline;
}



#gallery #caption{
  margin-bottom: 20px;
}

#gallery #caption #arrow{
  padding-left: 15px;
}

#gallery #caption #actualcaption{
  background-color: #333333;
  padding: 5px 10px 5px 10px;
  color: #FFFFFF;
  font-size: 12px;
  height: 40px;
  overflow: auto;
}






.gallerycarousel{
  position: relative;
  border: 0;
  overflow: scroll;
  width: 850px;
  height: 101px;
  margin-left: 40px;
}

.gallerycarousel .belt{
  position: absolute;
  left: 0;
  top: 0;
}

.gallerycarousel .panel{
  float: left;
  overflow: hidden;
  width: 152px;
  height: 101px;
  position: relative;
  border-right: 20px solid #FFFFFF;
  text-align: center;
  background-color: #e6e6e6;
}

.gallerycarousel .panel a{
  display: block;
  text-align: center;
}


#featured_event{
  background-color: #333333;
  padding: 20px;
  color: #FFFFFF;
  min-height: 160px;
}


#featured_event h3{
  border-bottom: 10px solid #FFFFFF;
  margin-top: 0;
}
#featured_event h4{
  margin-top: 10px;
  margin-bottom: 5px;
}
#featured_event a{
  color: #FFFFFF;
}


.event{
  border-bottom: 1px solid #CCCCCC;
}

.event p{
  padding-left: 20px;
  color: #999999;
}

.event a{
  color: #666666;
  font-style: italic;
}

.eventh2{
  border-bottom:10px solid #333333;
  padding-bottom: 10px;
  margin-top: 20px;
  font-weight: normal;
  font-family: DobraSlab;
}

.event h4{
  margin-top: 10px;
  margin-bottom: 5px;
}







.taglink{
  font-size: 12px;
  color: #999999;
  margin-right: 5px;
}

.gallerytaglink{
  font-size: 12px;
  color: #999999;
  margin-left: 5px;
}




.searchgallery{
  height: 100px;
}

.searchgallery .searchphoto{
  display: block;
  width: 150px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
  margin-right: 20px;
  background-color: #E6E6E6;
}


#four_oh_four{
  width: 600px;
  margin: 0 auto;
  margin-top: 50px;
  background-color: #FFFFFF;
  border-radius: 10px;
}

#four_oh_four h1{
  margin-bottom: 20px;
}

#four_oh_four #top{
  background-color: #333333;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  padding: 20px;
  text-align: center;
}

#four_oh_four #middle{
  padding: 20px;
  text-align: center;
}

#four_oh_four #bottom{
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  text-align: center;
  background-color: #333333;
  color: #FFFFFF;
  padding: 5px;
}

#four_oh_four #bottom a{
  color: #FFFFFF;
}



.pastevent{
  padding-bottom: 10px;
}

.pastevent p{
  text-indent: -10px;
  padding-left: 10px;
  margin-bottom: 5px;
}

.tinyphotos{
  height: 56px;
  overflow: hidden;
}
.tinyphoto{
  display: block;
  float: left;
  width: 56px;
  height: 56px;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 5px;
}



.adminbox{
  background-color: #333333;
  color: #FFFFFF;
  padding: 10px;
}

.adminbox h3{
  border-bottom: 5px solid #FFFFFF;
  margin-top:0;
}

.adminbox a{
  color: #FFFFFF;
}



#article{
  font-size: 16px;
  line-height: 22px;
}


#article h2{
  margin-top: 30px;
  font-size: 36px;
  line-height: 36px;
  font-family: Dobra;
}


#article h3{
  border:0;
  margin-top: 10px;
  font-family: Dobra;
  font-size: 24px;
  line-height: 24px;
}

.readmore{
  color: #999999;
}

.readmore:hover{
  color: #666666;
}









.form{
  border-collapse:collapse;
  border-spacing:0px;
}

.form td{
  padding: 2px 10px 2px 0;
}

.form .input{
  width: 250px;
  border: 1px solid #CCCCCC;
  padding: 3px;
}

.form .select{
  width: 258px;
  border: 1px solid #CCCCCC;
  padding: 3px;
}

.form .submit{
  width: 200px;
  text-align: center;
  background-color: #333333;
  color: #FFFFFF;
  font-family: dobra;
  font-size: 19px;
  padding: 5px;
  cursor: pointer;

}

.form .required{
  color: #333333;
}

#breadcrumbs{
  float: right;
  color: #666666;
  font-size: 11px;
  padding-right: 10px;
  padding-top: 40px;
}

#breadcrumbs #current{
  color: white;
}


#redirecting{
  width: 400px;
  padding: 30px;
  box-shadow: 0 0 10px #666666;
  margin: 0 auto;
  margin-top: 300px;
  background-color: #FFFFFF;
  border-radius: 10px;
}

#mobilesearch{
  display: none;
}

#issuubox{
  background-color: #e6e6e6; width:920px; height: 611px; overflow: hidden;
}


.input,.textarea{
  box-sizing:border-box;
  width:100%;
  max-width: 500px;
  padding: 5px;
  border: 1px solid #CCCCCC;
  background-color:#f1f1f1;
  font-family:arial;
  font-size:13px;
}
.textarea{
  height: 300px;
}
.button{
  padding: 10px 20px;
  background-color:#CCCCCC;
  color:#000000;
  text-transform:uppercase;
}

.mobileonly{ display:none; }
